/*ALL CSS-----------------------------------------------------*/
.k_main_section{padding-top: 100px;}
#k_main_02{padding-bottom: 100px;}

.k_main_tit{font-size: 40px;font-weight: bold;letter-spacing: -1px;position: relative;margin-bottom: 30px;padding-bottom: 30px;}
.k_main_tit b{font-weight: 900;}
.k_main_tit i{font-size: 18px;font-weight: 400;color: #7e7e7e;padding-left: 15px;vertical-align: bottom;}

.k_main_tit::after{content: "";position: absolute;bottom: 0;left: 0;width: 70px;height: 2px;background-color: #007eff;}

/*¸ÞÀÎÆäÀÌÁö ÆÄÆÄÄÚ ¹ø¿ª*/
#k_main_00{padding-top: 100px;}

@media screen and (min-width: 1281px){
   
}

@media screen and (min-width: 761px) and (max-width: 1280px){
    .k_main_section{padding-top: 75px;}
    #k_main_02{padding-bottom: 75px;}
	#k_main_00{padding-top: 75px;}

    .k_main_tit{font-size: 35px;}
}

@media screen and (max-width: 1080px){
    .k_main_tit{font-size: 30px;}
}

@media screen and (max-width: 760px){
    .k_main_tit{font-size: 25px;margin-bottom: 20px;padding-bottom: 20px;}
    .k_main_tit::after{width: 50px;}

    .k_main_section{padding-top: 60px;}
    #k_main_02{padding-bottom: 60px;}
	#k_main_00{padding-top: 60px;}
}

/*main_visual--------------------------------------------------*/
#k_main_visual{max-width: 1920px;margin: 0 auto;height: 530px;position: relative;overflow: hidden;z-index: 1;cursor: grab;}
.k_mv_container{width: 300% !important;height: inherit;position: relative;background-color: #000;}
.k_mv_container li{float: left;width: 33.333% !important;height: inherit;position: relative;overflow: hidden;}
.k_mv_container li figure{width: 100%;height: 100%;transform: scale(1.2);transition: transform 10s;}
.k_mv_container li.active figure{transform: scale(1);transition: transform 20s;}

.k_img_box1 figure{}
.k_img_box2 figure{background-image: url(/img/main_visual/k_mv_01.jpg);}
.k_img_box3 figure{background-image: url(/img/main_visual/k_mv_03.jpg);}

.k_img_box1 img{display: block;height: 100%;margin: 0 auto;}

.k_mv_txtbox{position: absolute;top: 50%;left: 15%;transform: translateY(-50%);}
.k_mv_txtbox h2{line-height: 330%;text-shadow: 0px 0px 2px rgba(0,0,0,0.85);margin-bottom: 8px;padding-bottom: 8px;border-bottom: 2px solid #FFF;}
.k_mv_txtbox span{font-size: 45px;font-weight: 900;color: #FFF;}
.k_mv_txtbox i{font-size: 40px;font-weight: bold;color: #fe912f;}
.k_mv_txtbox b{font-size: 50px;font-weight: 500;color: #FFF;}
.k_mv_txtbox span.k_mv_txt{font-size: 60px;color: #60afff;}
.k_mv_txtbox p{font-size: 20px;font-weight: 400;color: #FFF;text-shadow: 0px 0px 2px rgba(0,0,0,0.85);}

.k_next, .k_prev{position: absolute;bottom: 50px;font-size: 20px;color: #FFF;font-weight: 500;opacity: 0.7;transition: opacity 0.2s;}
.k_next{right: 3%;}
.k_prev{left: 3%;}

.k_next:hover, .k_prev:hover{opacity: 1;}

.k_next::after, .k_prev::after{content: "";position: absolute;bottom: 0;width: 300%;height: 1px;background-color: #FFF;}
.k_next::after{left: 0;}
.k_prev::after{right: 0;}

.k_controls{position: absolute;bottom: 20px;left: 50%;transform: translateX(-50%);text-align: center;}
.k_controls li{display: inline-block;padding: 0 4px;}
.k_controls li button{width: 10px;height: 10px;background-color: #FFF;border-radius: 13px;box-shadow: 3px 3px 3px rgba(0,0,0,0.5);opacity: 0.7;}
.k_controls li button.active{background-color: #007eff;opacity: 1;}

.k_mv4_m{display: none !important;}/*¸ð¹ÙÀÏ ºñÁê¾ó ÀÌ¹ÌÁö*/

@media screen and (max-width: 1800px){
    .k_mv_txtbox{left: 8%;}
}

@media screen and (max-width: 1730px){ 
	 
	.k_img_box1 img{width: 100%;}
}

@media screen and (max-width: 1580px){ 
	 
    .k_mv_txtbox{left: 2%;}
}

@media screen and (max-width: 1440px){

    #k_main_visual{height: 400px;}

    .k_mv_txtbox{left: 5%;padding: 0;background: none;}
    .k_mv_txtbox h2{line-height: 220%;}
    .k_mv_txtbox span{font-size: 30px;}
    .k_mv_txtbox i{font-size: 25px;}
    .k_mv_txtbox b{font-size: 35px;}
    .k_mv_txtbox span.k_mv_txt{font-size: 45px;}
    .k_mv_txtbox p{font-size: 18px;}
}

@media screen and (max-width: 760px){
    #k_main_visual{height: 300px;}

    .k_mv_txtbox{left: 3%;padding: 0;background: none;}
    .k_mv_txtbox h2{line-height: 200%;margin-bottom: 4px;padding-bottom: 4px;}
    .k_mv_txtbox span{font-size: 25px;}
    .k_mv_txtbox i{font-size: 20px;}
    .k_mv_txtbox b{font-size: 30px;}
    .k_mv_txtbox span.k_mv_txt{font-size: 37px;}
    .k_mv_txtbox p{font-size: 14px;}

    .k_next, .k_prev{font-size: 15px;}

    .k_controls li{padding: 0 3px;}
    .k_controls li button{width: 8px;height: 8px;}
}

@media screen and (max-width: 500px){ 
	
	.k_mv4_d{display: none !important;}
	.k_mv4_m{display: block !important;width: auto !important;height: 100%;}
}

/*k_main_section_1*/
.k_inner_01 div{float: left;}
.k_main01_text{width: 21%;margin-right: 4%;}
.k_main01_box{width: 75%;}

.k_main01_text p{color: #6d6d6d;line-height: 170%;letter-spacing: -1px;}
.k_main01_text p b{font-size: 18px;font-weight: 500;color: #333;}

.k_main01_box ul li{float: left;width: 31.666%;margin-right: 2.5%;height: 350px;overflow: hidden;transition: transform 0.3s, box-shadow 0.5s;}
.k_main01_box ul li:last-child{margin-right: 0;}

.k_main01_box ul li:nth-child(1){background-image: url(/img/main_01_01.jpg);}
.k_main01_box ul li:nth-child(2){background-image: url(/img/main_01_02.jpg);}
.k_main01_box ul li:nth-child(3){background-image: url(/img/main_01_03.jpg);}

.k_main01_box ul li a{display: block;width: 100%;height: 100%;position: relative;background-color: rgba(0,0,0,0.6);transition: background-color 0.3s;}
.k_main01_box ul li a div{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);text-align: center;color: #FFF;width: 100%;}
.k_main01_box ul li a div h4{font-size: 25px;font-weight: 500;margin-bottom: 17px;}
.k_main01_box ul li a div p{font-size: 17px;letter-spacing: -1px;font-weight: 400;line-height: 130%;}

.k_main01_box ul li:hover{transform: translateY(-25px);box-shadow: 5px 5px 8px rgba(0,0,0,0.3);}
.k_main01_box ul li:hover a{background-color: #007eff;}

@media screen and (max-width: 1280px){

    .k_main01_box ul li a div h4{font-size: 23px;}
}

@media screen and (max-width: 1080px){
    
    .k_main01_text{width: 25%;margin-right: 3%;}
    .k_main01_box{width: 72%;}

    .k_main01_box ul li{height: 280px;}
    .k_main01_box ul li a div h4{font-size: 22px;margin-bottom: 13px;}
    .k_main01_box ul li a div p{font-family: 'Noto Sans KR', sans-serif !important;font-size: 14px;font-weight: 400;}
}

@media screen and (max-width: 980px){
    
    .k_inner_01 div{float: none;}
    .k_main01_text, .k_main01_box{width: 100%;}
    .k_main01_text{margin-right: 0;margin-bottom: 25px;}
}

@media screen and (max-width: 760px){
    
    .k_main01_box ul li{height: 180px;border-radius: 10px;}
    .k_main01_box ul li a div h4{font-size: 18px;margin-bottom: 0;}
    .k_main01_box ul li a div p{display: none;}

    .k_main01_text p{font-size: 14px;}
}


@media screen and (max-width: 460px){
    
    .k_main01_box ul li{height: 120px;border-radius: 10px;}
    .k_main01_box ul li a div h4{font-size: 18px;margin-bottom: 0;}
    .k_main01_box ul li a div p{display: none;}
}

/*k_main_section_2*/
#k_main_02 .k_main_tit{margin-bottom: 33px;padding-bottom: 0;}
#k_main_02 .k_main_tit::after{display: none;}

.k_main02_text, .k_main02_box{float: left;}
.k_main02_text{width: 45%;margin-right: 5%;}
.k_main02_box{width: 50%;}

.k_main02_text h4{font-size: 18px;font-weight: 500;margin-bottom: 5px;}

.k_main02_text table{width: 100%;border-top: 2px solid #0046ad;margin-bottom: 35px;}
.k_main02_text table tr{text-align: center;border-bottom: 1px solid #E6E6E6;}
.k_main02_text table tr td{font-size: 16px;font-weight: 400;padding: 13px 0;}
.k_main02_text table .k_th{border-bottom: 1px solid #b8b7b7;}
.k_main02_text table .k_th td{font-size: 17px;font-weight: 400;padding: 13px 0;}
.k_main02_text table tr:last-child td{border-bottom: 2px solid #999;}

.k_main02_text table tr td:nth-child(2){color: #F00;}
.k_main02_text table .k_th td:nth-child(2){color: #333;}

.k_main02_text div img{display: inline-block;margin-right: 13px;}
.k_main02_text div h5{font-size: 17px;font-weight: 400;margin-bottom: 5px;}
.k_main02_text div p{line-height: 180%;padding-left: 66px;}
.k_main02_text div p i{display: block;font-size: 16px;font-weight: 400;}

.k_main02_box ul{margin-top: 32px;}
.k_main02_box ul li{float: left;width: 48%;margin-right: 4%;height: 380px;max-width: 288px;}
.k_main02_box ul li:nth-child(1){background-color: #76baff;}
.k_main02_box ul li:nth-child(2){margin-right: 0;background-color: #007eff;}

.k_main02_box ul li a{display: block;width: 100%;height: 100%;position: relative;}
.k_main02_box ul li a div{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);text-align: center;color: #FFF;width: 100%;}

.k_m2_box_1 a div h4{margin-bottom: 20px;}
.k_m2_box_1 a div b{font-size: 40px;font-weight: bold;display: block;margin-bottom: 15px;}
.k_m2_box_1 a div span{font-size: 28px;font-weight: 500;}
.k_m2_box_1 a div p{font-size: 16px;font-weight: 400;letter-spacing: -1px;line-height: 130%;}

.k_m2_box_2 a div h4{margin-bottom: 50px;}
.k_m2_box_2 a div b{font-size: 40px;font-weight: bold;}
.k_m2_box_2 a div b i{font-size: 19px;font-weight: 400;}
.k_m2_box_2 a div span{font-size: 25px;font-weight: 500;color: #ffd46c;}
.k_m2_box_2 a div i{font-size: 19px;font-weight: 400;}
.k_m2_box_2 a div span span{font-size: 23px;color: #FFF;font-weight: 400;}
.k_m2_box_2 a div p{font-size: 30px;font-weight: bold;}

.k_main02_box ul li{background-repeat: no-repeat;background-position: bottom left;box-shadow: 5px 5px 8px rgba(0,0,0,0.2);transition: box-shadow 0.5s, transform 0.3s;}
.k_main02_box ul li:hover{box-shadow: 5px 5px 8px rgba(0,0,0,0.4);transform: translateY(-25px);}
.k_m2_box_1{background-image: url(/img/k_m2_bg_01.png);}
.k_m2_box_2{background-image: url(/img/k_m2_bg_02.png);}


@media screen and (max-width: 1080px){
    
    .k_main02_text table tr td{font-size: 14px;}
    .k_main02_text div h5{font-size: 16px;}
    .k_main02_text div p{line-height: 160%;}
    .k_main02_text div p i{font-size: 14px;}


    .k_main02_box ul li{height: 350px;}

    .k_m2_box_1 a div h4{margin-bottom: 13px;}
    .k_m2_box_1 a div b{margin-bottom: 8px;}

    .k_m2_box_1 a div b, .k_m2_box_2 a div b{font-size: 30px;}
    .k_m2_box_1 a div span{font-size: 23px;}
    .k_m2_box_1 a div p{font-size: 14px;}
    
    .k_m2_box_2 a div h4{margin-bottom: 20px;}
    .k_m2_box_2 a div b i, .k_m2_box_2 a div i{font-size: 17px;}
    .k_m2_box_2 a div span{font-size: 23px;}
    .k_m2_box_2 a div span span{font-size: 20px;}
    .k_m2_box_2 a div p{font-size: 25px;}
}

@media screen and (max-width: 980px){
    
    .k_main02_text, .k_main02_box{float: left;}
    .k_main02_text{width: 33%;margin-right: 3%;}
    .k_main02_box{width: 64%;}
    
    .k_main02_text div p{padding-left: 0px;}
}

@media screen and (max-width: 760px){
    
    #k_main_02 .k_main_tit{margin-bottom: 20px;font-size: 23px;}
    #k_main_02 .k_main_tit i{font-size: 12px;padding-left: 6px;}

    .k_main02_text h4{font-size: 17px;margin-bottom: 8px;}
    .k_main02_text div h5{font-size: 15px;}
    .k_main02_text div p{line-height: 180%;}
    .k_main02_text div p i{font-size: 13px;padding-left: 65px;}

    .k_main02_text table .k_th td, .k_main02_text table tr td{padding: 10px 0;}
    .k_main02_text table .k_th td{font-size: 15px;}
    .k_main02_text table tr td{font-size: 13px;}

    .k_main02_text table{margin-bottom: 25px;}

    .k_main02_text, .k_main02_box{float: none;width: 100%;}
    .k_main02_text{margin-right: 0;}

    .k_main02_box ul{margin-top: 25px;}


    .k_main02_box ul li{height: 280px;}
    .k_m2_box_1 a div h4{margin-bottom: 13px;}
    .k_m2_box_1 a div b{margin-bottom: 8px;}
    .k_m2_box_1 a div h4 b img{max-width: 30px;}

    .k_m2_box_1 a div b, .k_m2_box_2 a div b{font-size: 25px;}
    .k_m2_box_1 a div span{font-size: 20px;}
    .k_m2_box_1 a div p{font-size: 13px;}
    
    .k_m2_box_2 a div h4{margin-bottom: 20px;}
    .k_m2_box_2 a div b i, .k_m2_box_2 a div i{font-size: 15px;}
    .k_m2_box_2 a div span{font-size: 20px;}
    .k_m2_box_2 a div span span{font-size: 17px;}
    .k_m2_box_2 a div p{font-size: 20px;}
}


@media screen and (max-width: 460px){
    
    .k_main02_box ul li{height: 200px;border-radius: 15px;}
    .k_m2_box_1 a div h4{margin-bottom: 10px;}
    .k_m2_box_1 a div b{margin-bottom: 5px;}
    .k_m2_box_1 a div h4 b img{max-width: 25px;}

    .k_m2_box_1 a div b, .k_m2_box_2 a div b{font-size: 23px;}
    .k_m2_box_1 a div span{font-size: 17px;}
    .k_m2_box_1 a div p{font-size: 12px;}
    
    .k_m2_box_2 a div h4{margin-bottom: 20px;}
    .k_m2_box_2 a div b i, .k_m2_box_2 a div i{font-size: 13px;}
    .k_m2_box_2 a div span{font-size: 17px;}
    .k_m2_box_2 a div span span{font-size: 14px;}
    .k_m2_box_2 a div p{font-size: 18px;}
}

/*k_main_section_3*/
#k_main_03{padding: 50px 0;background-color: #f9f9f9;}
.k_main03_text{float: left;text-align: left;}
.k_main03_box{float: right;}

.k_main03_text div{display: inline-block;padding-left: 30px;}
.k_main03_text div h4{font-size: 30px;font-weight: 400;margin-bottom: 10px;}
.k_main03_text div h4 b{font-size: 35px;font-weight: bold;color: #007eff;}
.k_main03_text div h4 i{color: #ff7800;}

.k_main03_text div p span{display: block;font-size: 17px;font-weight: 400;color: #575757;line-height: 130%;}
.k_main03_text div p b{display: block;font-size: 20px;font-weight: 600;margin: 15px 0;color: #444;}
.k_main03_text div p i{display: block;font-size: 14px;font-weight: 400;color: #ff4200;}
.k_main03_text div p i a:hover{text-decoration: underline;}

.k_main03_box{text-align: right;margin-top: 15px;}
.k_main03_box figure{display: inline-block;width: 150px;height: 150px;border-radius: 150px;}
.k_main03_box figure:nth-child(1){background-color: #ffe800;background-image: url(/img/k_m3_01.png);background-repeat: no-repeat;background-position: center center;}
.k_main03_box figure:nth-child(2){background-color: #2dc100;margin-left: 40px;background-image: url(/img/k_m3_02.png);background-repeat: no-repeat;background-position: center center;}

.k_main03_box figure a{display: block;width: 100%;height: 100%;position: relative;}
.k_main03_box figure a span{position: absolute;top: 110%;left: 50%;transform: translate(-50%,-50%);width: 100%;text-align: center;}
.k_main03_box figure a span i{display: block;font-size: 18px;color: #222;font-weight: 500;}

@media screen and (min-width: 1081px){

    .k_main03_text div .k_mobile_alert{display: none;}
}

@media screen and (max-width: 1280px){

    .k_main03_text img{max-width: 180px;vertical-align: top;}
    .k_main03_text div{padding-left: 20px;}
    .k_main03_text div p span{font-size: 17px;}
    .k_main03_text div p b{font-size: 18px;}
    .k_main03_text div p i{font-size: 13px;}

    .k_main03_box{margin-top: 8px;}
    .k_main03_box figure:nth-child(2){margin-left: 30px;}
}

@media screen and (max-width: 1080px){

    .k_main03_text img{max-width: 150px;vertical-align: top;}
    .k_main03_text div{padding-left: 20px;}
    .k_main03_text div p span{font-size: 16px;font-family: 'Noto Sans KR', sans-serif !important;}
    .k_main03_text div p i{font-size: 12px;font-family: 'Noto Sans KR', sans-serif !important;}

    .k_main03_box{margin-top: 8px;}
    .k_main03_box figure:nth-child(2){margin-left: 30px;}

    .k_main03_box figure{width: 130px;height: 130px;}
    .k_main03_box figure a span i{font-size: 16px;}

    .k_main03_text div .k_desktop_alert{display: none;}
}

@media screen and (max-width: 980px){
    #k_main_03{padding: 30px 0;}

    .k_main03_text div h4{font-size: 25px;}
    .k_main03_text div p span{font-size: 14px;}

    .k_main03_box{margin-top: 0;}
    .k_main03_box figure a span i{font-size: 14px;}

    /*.k_main03_box figure:nth-child(1){display: none;}*/
}

@media screen and (max-width: 760px){
    #k_main_03{padding: 25px 0;}

    .k_main03_text img{display: none;}
    #k_main_03 .k_main03_text{width: 100%;}
    .k_main03_text div{padding-left: 0;text-align: center;width: 100%;}
    .k_main03_text div h4{font-size: 20px;}
    .k_main03_text div p span{font-size: 13px;letter-spacing: -1px;}
    .k_main03_text div p b{font-size: 17px;}

    .k_main03_box{margin-top: 20px;width: 100%;text-align: center;}
    .k_main03_box figure a span i{font-size: 14px;}

    /*.k_main03_box figure:nth-child(1){display: none;}*/
}

/*k_main_section_3*/
.k_post_list{margin-bottom: 25px;}
.k_post_list li:hover h4{color: #007eff;}

.k_post_list li a{display: block;width: 100%;height: 100%;text-align: center;}
.k_post_list li a h4{font-size: 16px;font-weight: 500;letter-spacing: -1px;margin-top: 5px;transition: color 0.3s;}
.k_post_list li a img{display: block;width: 100%;margin: 0 auto;}
.k_logo_135 img{max-width: 135px;}
.k_logo_150 img{max-width: 150px;}
.k_logo_180 img{max-width: 180px;}

.k_post_order_select{height: 50px;overflow: hidden;margin-bottom: 50px;}
.k_post_order_select div{float: left;width: 50%;height: inherit;text-align: center;}
.k_post_order_select div a{display: block;width: 100%;height: 100%;line-height: 50px;font-weight: 500;letter-spacing: -1px;transition: transform 0.2s;background-color: #ecebeb;color: #848484;}
.k_post_order_select div.active a{background-color: #007eff;color: #FFF;}
.k_post_order_select div a:last-child{background-color: #76baff;color: #FFF;}
.k_post_order_select div:hover a{transform: translateY(-50px);}
.k_post_order_select div.active:hover a{transform: translateY(0);}

.k_post_order{display: none;}
.k_post_order_01{display: block;}
.k_post_order li{float: left;height: 98px;position: relative;}
.k_post_order li:nth-child(1) span{background-color: #ff8920;}
.k_post_order li:nth-child(1) span p{color: #FFF;}
.k_post_order li:last-child span{background-color: #76baff;color: #FFF;}
.k_post_order li:last-child span p{color: #FFF;}
.k_post_order li span{display: block;width: 100%;height: 100%;padding-top: 15px;margin: 0 auto;text-align: center;max-width: 99px;background-color: #efefef;border-radius: 15px;}
.k_post_order li span p{font-size: 16px;font-weight: 400;letter-spacing: -1px;color: #606060;position: absolute;bottom: 10px;left: 50%;transform: translateX(-50%);width: 100%;white-space: nowrap;}

@media screen and (min-width: 1281px){

    .k_post_order li{width: 8.2%;min-width: 98px;margin-right: 2%;}
    .k_post_order li:last-child{margin-right: 0;}
}

@media screen and (min-width: 761px) and (max-width: 1280px){

    .k_post_order li{width: 17.6%;margin-right: 3%;margin-bottom: 30px;}
    .k_post_order li:nth-child(5n){margin-right: 0;}
    .k_post_order li:nth-child(5n+1){clear: both;}
    .k_post_order li:nth-child(n+4){margin-bottom: 0;}
}

@media screen and (max-width: 980px){

    .k_post_list{margin-bottom: 0;}

    .k_post_list li a h4{font-size: 14px;}
    .k_post_order li span p{font-size: 16px;}
}

@media screen and (min-width: 761px){

    .k_post_list li{float: left;width: 16%;margin-right: 5%;margin-bottom: 75px;}
    .k_post_list li:nth-child(5){margin-right: 0;}
    .k_post_list li:nth-child(6){clear: both;}
}

@media screen and (max-width: 760px){
    
    .k_main_tit{margin-bottom: 20px;font-size: 23px;}
    .k_main_tit i{font-size: 12px;padding-left: 6px;}

    .k_post_list li{float: left;width: 30%;margin-right: 5%;margin-bottom: 60px;}
    .k_post_list li:nth-child(3n){margin-right: 0;}
    .k_post_list li:nth-child(3n+1){clear: both;}

    .k_post_order_select{margin-bottom: 30px;}
    .k_post_order_select div a{font-size: 14px;}

    .k_post_order li{width: 30%;margin-right: 5%;margin-bottom: 25px;}
    .k_post_order li:nth-child(3n){margin-right: 0;}
    .k_post_order li:nth-child(3n+1){clear: both;}
    .k_post_order li:nth-child(10){margin-bottom: 0;}
    .k_post_order li span{padding-top: 18px;}
    .k_post_order li span p{font-size: 14px;}
}

@media screen and (max-width: 460px){

    .k_post_list li a h4{font-size: 13px;}
    .k_post_list li{margin-bottom: 50px;}
}

/*k_main_section_5*/
#k_main_05 .k_main_tit{margin-bottom: 30px;padding-bottom: 0;}
#k_main_05 .k_main_tit::after{display: none;}

.k_main05_text, .k_main05_box{float: left;width: 47.5%;}
.k_main05_text{margin-right: 5%;}

.k_main05_text h3{font-size: 23px;font-weight: bold;margin-bottom: 8px;margin-top: 10px;}
.k_main05_text h3 a{display: block;width: 100%;height: 100%;position: relative;}
.k_main05_text h3 i, .k_main05_box h3 i{position: absolute;top: 50%;right: 0;transform: translateY(-50%);width: 27px;height: 27px;}
.k_main05_text h3 i span, .k_main05_box h3 i span{position: absolute;top: 14px;left: 5px;width: 17px;height: 1px;background-color: #222;transition: transform 0.2s;}
.k_main05_text h3 i span:nth-child(2), .k_main05_box h3 i span:nth-child(2){transform: rotate(90deg);}

.k_main05_text h3:hover i span:nth-child(1){transform: rotate(90deg);}
.k_main05_text h3:hover i span:nth-child(2){transform: rotate(180deg);}

.k_customer_list{border-top: 2px solid #007eff;}
.k_customer_list li{padding: 15px 0;border-bottom: 1px solid #a6a5a5;position: relative;}
.k_customer_list li a{display: block;width: 100%;height: 100%;font-size: 16px;color: #606060;font-weight: 300;}
.k_customer_list li a h5{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 80%;}
.k_customer_list li a:hover h5{color: #007eff;text-decoration: underline;}
.k_customer_list li a span{display: inline-block;font-weight: 500;margin-right: 5px;letter-spacing: -1px;}
.k_customer_list li a i{position: absolute;top: 50%;right: 0;transform: translateY(-50%);font-size: 15px;color: #8f8f8f;font-weight: 400;letter-spacing: -1px;}

.k_main05_box h3{position: relative;}
.k_main05_box h3>a{float: left;width: 150px;height: 45px;font-size: 20px;font-weight: bold;background-color: #ecebeb;text-align: center;line-height: 45px;border-radius: 15px 15px 0 0;padding-top: 5px;color: #848484;}
.k_main05_box h3>a.active{background-color: #007eff;color: #FFF;}
.k_main05_box h3 i a{display: block;width: 100%;height: 100%;position: relative;}
.k_main05_box h3 i a:hover span:nth-child(1){transform: rotate(90deg);}
.k_main05_box h3 i a:hover span:nth-child(2){transform: rotate(180deg);}

.k_customer_list_02{display: none;}

.k_customer_box{margin-top: 60px;}
.k_customer_box>div{float: left;}
.k_cs_box_01{width: 47.5%;margin-right: 2.5%;background-color: #007eff;border-radius: 18px;padding: 20px 25px;margin-top: 29px;}
.k_cs_box_02{width: 50%;}

.k_cs_box_01 h3{font-size: 23px;font-weight: 500;color: #FFF;}
.k_cs_box_01 h3 span{font-size: 26px;font-weight: 900;}

.k_cs_box_01>span{font-size: 40px;font-weight: 500;color: #ffcb4f;}
.k_cs_box_01 p{font-size: 16px;color: #FFF;letter-spacing: -1px;font-weight: 300;margin-bottom: 10px;line-height: 130%;}
.k_cs_box_01 a{font-size: 18px;font-weight: bold;color: #FFF;}
.k_cs_box_01 a img{vertical-align: bottom;}

.k_cs_box_02>div{float: left;width: 48%;}
.k_cs_box_02>div:nth-child(1){margin-right: 4%;}

.k_cs_box_02>div h4{font-size: 18px;font-weight: bold;margin-bottom: 8px;}
.k_cs_box_02>div>div{height: 211px;border-radius: 18px;}
.k_cs_box_02>div:nth-child(1) div{background-color: #d12020;}
.k_cs_box_02>div:nth-child(2) div{background-color: #ecebeb;}

.k_cs_box_02>div>div a{display: block;width: 100%;height: 100%;position: relative;}
.k_cs_box_02>div>div a span{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;text-align: center;}

.k_cs_box_02>div>div a span h5{font-size: 23px;color: #FFF;font-weight: bold;margin-top: 5px;}

.k_cs_box_02>div>div a span p{margin-top: 8px;}
.k_cs_box_02>div>div a span p i{display: block;font-size: 20px;font-weight: 500;}
.k_cs_box_02>div>div a span p i:nth-child(1){margin-bottom: 10px;padding-bottom: 10px;position: relative;}
.k_cs_box_02>div>div a span p i:nth-child(1)::after{content: "";position: absolute;bottom: -1px;left: 50%;transform: translateX(-50%);width: 100px;height: 1px;background-color: #bbb;}

@media screen and (max-width: 1280px){

    #k_main_05 .k_main_tit{margin-bottom: 20px;}
    .k_main05_text h3{font-size: 20px;}
    .k_main05_box h3>a{font-size: 18px;}

    .k_main05_box h3>a{height: 41px;line-height: 41px;padding-top: 3px;}
}

@media screen and (max-width: 980px){
    
    .k_customer_list li a{font-size: 14px;}
    .k_customer_list li a i{font-size: 13px;}

    .k_main05_box h3>a{width: 120px;height: 41px;}


    .k_cs_box_01{padding: 15px;}
    .k_cs_box_01 h3{font-size: 20px;}
    .k_cs_box_01 h3 span{font-size: 23px;}
    .k_cs_box_01>span{font-size: 35px;}
    .k_cs_box_01 p{font-size: 14px;}
    .k_cs_box_01 a{font-size: 14px;font-weight: 500;font-family: 'Noto Sans KR', sans-serif !important;}

    .k_cs_box_02>div>div{height: 186px;}
    .k_cs_box_02>div>div a span h5{font-size: 20px;}
    .k_cs_box_02>div>div a span p i{font-size: 18px;}
    .k_cs_box_02>div>div a span p i:nth-child(1){margin-bottom: 8px;padding-bottom: 8px;}
}

@media screen and (max-width: 760px){
    #k_main_05 .k_main_tit{font-size: 23px;margin-bottom: 20px;}
    #k_main_05 .k_main_tit i{font-size: 12px;padding-left: 6px;}
    
    .k_customer_list li{padding: 13px 5px;}
    .k_customer_list li a{font-size: 13px;}
    .k_customer_list li a i{font-size: 12px;}

    .k_main05_text, .k_main05_box{float: none;width: 100%;}
    .k_main05_text{margin-right: 0;margin-bottom: 25px;}
    
    .k_main05_text h3, .k_main05_box h3>a{font-size: 18px;}
    .k_main05_box h3>a{width: 100px;height: 35px;line-height: 35px;padding-top: 3px;}
    
    .k_main05_text h3 i span, .k_main05_box h3 i span{width: 14px;}

    .k_customer_box{margin-top: 50px;}
    .k_customer_box>div{float: none;}

    .k_cs_box_01{padding: 10px 15px;text-align: center;}
    .k_cs_box_01 h3{font-size: 18px;}
    .k_cs_box_01 h3 span{font-size: 20px;}
    .k_cs_box_01>span{font-size: 30px;}
    .k_cs_box_01 p{font-size: 13px;}
    .k_cs_box_01 a{font-size: 13px;}

    .k_cs_box_01{width: 100%;margin-right: 0;margin-bottom: 25px;}
    .k_cs_box_02{width: 100%;}
    .k_cs_box_02>div h4{font-size: 15px;font-weight: 500;font-family: 'Noto Sans KR', sans-serif !important;}

    .k_cs_box_02>div>div{height: 162px;}
    .k_cs_box_02>div>div a span h5{font-size: 18px;}
    .k_cs_box_02>div>div a span p i{font-size: 16px;font-weight: 400;color: #555;font-family: 'Noto Sans KR', sans-serif !important;}
    .k_cs_box_02>div:nth-child(1) div a span img{max-width: 50px}
    .k_cs_box_02>div>div a span img{max-width: 60px;}
}

/*k_main_section_6*/
#k_main_06{padding-bottom: 100px;}
#k_main_02 *{outline: none !important;}
#k_main_06 .k_main_tit{margin-bottom: 40px;padding-bottom: 0;}
#k_main_06 .k_main_tit::after{display: none;}

.k_recommend li{padding: 0 20px;}
.k_recommend li figure{border: 1px solid #EEE;}
.k_recommend li img{display: block;width: 100%;}
.k_recommend li h4{font-size: 18px;font-weight: 400;text-align: center;margin-top: 10px;transition: color 0.2s;}
.k_recommend li p{font-size: 16px;text-align: center;letter-spacing: -1px;}

.k_recommend li:hover h4{color: #007eff;}

.k_slick-prev, .k_slick-next{position: absolute;top: 50%;transform: translateY(-50%);width: 42px;height: 42px;z-index: 900;background: #FFF;box-shadow: 3px 3px 5px rgba(0,0,0,0.1);border-radius: 50px;border: 1px solid #f9f9f9;}
.k_slick-prev{left: 0;}
.k_slick-next{right: 0;}

.k_slick-prev img, .k_slick-next img{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 10px;}

/*ÃßÃµ»çÀÌÆ®_Ãß°¡_0601*/
.k_recommend_list{margin-bottom: 50px;}
.k_recommend_select a{float: left;width: 25%;border: 1px solid #E6E6E6;text-align: center;padding: 13px 0;font-weight: 500;margin-right: -1px;background: #f9f9f9;}
.k_recommend_select a figure{width: 60px;height: 30px;display: inline-block;vertical-align: middle;margin-right: 3px;}
.k_recommend_select a span{vertical-align: middle;}
.k_recommend_select a.active{border-bottom: none;border-top: 2px solid #ff8920;background: #FFF;}

.k_recommend_con{padding: 17px 40px;border-bottom: 1px solid #DDD;display: none;}
.k_recommend_con ul li{float: left;width: 20%;padding: 3px 0;}
.k_recommend_con ul li:nth-child(5n+1){clear: both;}

.k_recommend_con ul li a{font-size: 15px;}
.k_recommend_con ul li a:hover{text-decoration: underline;font-weight: 400;}

.k_recommend_con_01{display: block;}

@media screen and (max-width: 1280px){
    #k_main_06{padding-bottom: 75px;}
}

@media screen and (max-width: 1080px){
	.k_recommend_con{padding: 12px 20px;}
}

@media screen and (max-width: 760px){
	.k_recommend_select a{float: none;width: 100%;display: block;font-size: 15px;padding: 8px 0;}

	.k_recommend_con ul li{width: 33.333%;padding: 3px 0;}
	.k_recommend_con ul li:nth-child(3n+1){clear: both;}
	.k_recommend_con ul li:nth-child(5n+1){clear: none;}

	.k_recommend_con ul li a{font-size: 13px;}
}


/*¸ÞÀÎÆäÀÌÁö ÆÄÆÄÄÚ ¹ø¿ª*/
#k_main_00 .k_main_tit{padding: 0;margin-bottom: 33px;}
#k_main_00 .k_main_tit::after{display: none;}

.k_main_00_box figure, .k_main_00_box div{float: left;}
.k_main_00_box figure{width: 35%;}
.k_main_00_box figure img{display: block;width: 100%;max-width: 383px;}

.k_main_00_box div{width: 65%;}
.k_main_00_box div h4{font-size: 26px;font-weight: 400;margin-bottom: 15px;padding-bottom: 15px;border-bottom: 1px solid #EEE;}
.k_main_00_box div h4 b{font-weight: bold;color: #007eff;}

.k_main_00_box div p{display: block;font-size: 18px;font-weight: 400;line-height: 160%;}
.k_main_00_box div p span{color: #ff7800;font-weight: bold;}

.k_main_00_box div a{display: block;width: 180px;height: 45px;background: #0044a8;line-height: 45px;text-align: center;color: #FFF;font-weight: 500;font-size: 18px;letter-spacing: -0.045em;margin-top: 45px;transition: background 0.3s;}
.k_main_00_box div a:hover{background: #007eff;}

@media screen and (max-width: 1280px){

    .k_main_00_box div p{font-size: 18px;}
}

@media screen and (max-width: 980px){
	
	.k_main_00_box div h4{font-size: 25px;}
	.k_main_00_box div p{font-size: 17px;word-break: keep-all;}
	.k_main_00_box div a{font-size: 16px;width: 160px;}
}

@media screen and (max-width: 760px){
	#k_main_00 .k_main_tit{margin-bottom: 20px;font-size: 23px;}
    #k_main_00 .k_main_tit i{font-size: 12px;padding-left: 6px;}

	.k_main_00_box figure, .k_main_00_box div{float: none;width: 100%;}
	.k_main_00_box figure{margin-bottom: 20px;}
	.k_main_00_box figure img{margin: 0 auto;}
	
	.k_main_00_box div h4, .k_main_00_box div a, .k_main_00_box div p{text-align: center;}
	.k_main_00_box div h4{font-size: 20px;}
	.k_main_00_box div p{font-size: 14px;font-family: 'Noto Sans KR', sans-serif !important;}
	.k_main_00_box div a{font-size: 15px;width: 160px;height: 40px;line-height: 40px;;margin: 0 auto;margin-top: 30px;}
}

/*ÆË¾÷·¹ÀÌ¾î ·¹ÀÌ¾Æ¿ô º¯°æ*/
#hd_pop .hd_pops{border: none;}
#hd_pop .hd_pops_footer{position: absolute;width: 100%;left: 0;bottom: -50px;background: none;background: #FFF;}
#hd_pop .hd_pops_footer button{font-size: 14px;font-weight: 400;letter-spacing: -0.045em;border-radius: 100px;padding: 5px 15px;}

@media screen and (max-width: 768px){ 
	
	#hd_pop .hd_pops{top: 100px !important;left: 50% !important;transform: translateX(-50%);width: 90% !important;max-width: 450px;}
	#hd_pop .hd_pops>div.hd_pops_con, #hd_pop .hd_pops img{display: block;width: 100% !important;}
	#hd_pop .hd_pops>div.hd_pops_con{height: auto !important;}
	#hd_pop .hd_pops>div.hd_pops_con p br{display: none;}
	.hd_pops_footer{padding: 5px 0 !important;}

	#hd_pop .hd_pops_footer{bottom: -10px;}
}

/*¸ÞÀÎÆäÀÌÁö-±¸Á¶º¯°æ-À¯Áöº¸¼ö 200713*/
#k_main_01{padding-top: 50px;}

.k_main_tit_00{text-align: center;font-size: 2rem;font-weight: bold;background: #007eff;padding: 10px 0;color: #FFF;margin-bottom: 15px;}

.k_main00_box{margin-bottom: 25px;}

.k_main00_box ul li{float: left;width: 18.8%;margin-right: 1.5%;height: 300px;overflow: hidden;transition: transform 0.3s, box-shadow 0.5s;}
.k_main00_box ul li:last-child{margin-right: 0;}

.k_main00_box ul li:nth-child(1){background-image: url(/img/main_01_01.jpg);}
.k_main00_box ul li:nth-child(2){background-image: url(/img/main_01_02.jpg);}
.k_main00_box ul li:nth-child(3){background-image: url(/img/main_01_03.jpg);}

.k_main00_box ul li:hover{transform: translateY(-15px);box-shadow: 5px 5px 8px rgba(0,0,0,0.3);}

.k_main_00_01 a{display: block;width: 100%;height: 100%;position: relative;background-color: rgba(0,0,0,0.6);transition: background-color 0.3s;}
.k_main_00_01 a div{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);text-align: center;color: #FFF;width: 100%;}
.k_main_00_01 a div h4{font-size: 25px;font-weight: 500;margin-bottom: 17px;}
.k_main_00_01 a div p{font-size: 15px;letter-spacing: -1px;font-weight: 400;line-height: 130%;}

.k_main_00_01:hover a{background: #007eff;}    


.k_main_00_02{background-repeat: no-repeat;background-position: right bottom;box-shadow: 5px 5px 8px rgba(0,0,0,0.2);transition: box-shadow 0.5s, transform 0.3s;}
.k_main_00_02 a{display: block;width: 100%;height: 100%;position: relative;}
.k_main_00_02 a div{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);text-align: center;color: #FFF;width: 100%;}

.k_main_00_03{background-color: #76baff;background-image: url(/img/k_m2_bg_01.png);}
.k_main_00_03 a div h4{margin-bottom: 20px;}
.k_main_00_03 a div h4 b{font-size: 30px;font-weight: bold;display: block;margin-bottom: 15px;}
.k_main_00_03 a div h4 span{font-size: 25px;font-weight: 500;}
.k_main_00_03 a div p{font-size: 15px;font-weight: 400;letter-spacing: -1px;line-height: 130%;}

.k_main_00_04{background-color: #007eff;background-image: url(/img/k_m2_bg_02.png);}
.k_main_00_04 a div h4{margin-bottom: 50px;}
.k_main_00_04 a div h4 b{font-size: 28px;font-weight: bold;}
.k_main_00_04 a div h4 b i{font-size: 19px;font-weight: 400;}
.k_main_00_04 a div span{font-size: 20px;font-weight: 500;color: #ffd46c;}   
.k_main_00_04 a div i{font-size: 19px;font-weight: 400;}
.k_main_00_04 a div p{font-size: 30px;font-weight: bold;}

/*-----*/
.k_main00_box_02>ul>li{float: left;width: 30%;margin-right: 5%;}
.k_main00_box_02>ul>li:last-child{margin-right: 0;}

.k_main00_box_02>ul>li>h3{font-size: 20px;font-weight: bold;margin-bottom: 8px;margin-top: 10px;}
.k_main00_box_02>ul>li>h3 a{display: block;width: 100%;height: 100%;position: relative;}
.k_main00_box_02>ul>li>h3 i{position: absolute;top: 50%;right: 0;transform: translateY(-50%);width: 27px;height: 27px;}
.k_main00_box_02>ul>li>h3 i span{position: absolute;top: 14px;left: 5px;width: 17px;height: 1px;background-color: #222;transition: transform 0.2s;}

.k_main00_box_02>ul>li>h3 i span:nth-child(2){transform: rotate(90deg);}

.k_main00_box_02>ul>li>h3 i:hover span:nth-child(1){transform: rotate(90deg);}
.k_main00_box_02>ul>li>h3 i:hover span:nth-child(2){transform: rotate(180deg);}
.k_main00_box_02>ul>li>ul>li{padding: 13px 0;}
.k_main00_box_02>ul>li>ul>li h5{font-size: 14px;}
.k_main00_box_02>ul>li>ul>li i{font-size: 14px;}

/*¿î¼Û½ºÄÉÁÙ*/
#k_main_03{padding: 100px 0;padding-top: 0;background: none;}
#k_main_03 .k_main02_text{float: none;width: 100%;margin-right: 0;}
#k_main_03 .k_main02_text table{margin-bottom: 0;}

/*-----*/
#k_main_04{padding: 100px 0;padding-top: 0;}

/*-----*/
#k_main_05{padding: 100px 0;padding-top: 0;}
#k_main_05 .k_main_00_box figure img{max-width: 333px;}

/*-----*/
#k_main_06{padding: 100px 0;padding-top: 0;}

.k_new_box00::after{content: "";clear: both;display: block;}
.k_new_box00>div{float: left;margin-right: 5%;}
.k_new_box00>div:nth-child(1){width: 25%;}
.k_new_box00>div:nth-child(2){width: 35%;}
.k_new_box00>div:nth-child(3){width: 30%;}
.k_new_box00>div:last-child{margin-right: 0;}

.k_new_cs_box1 div{background-color: #d12020;border-radius: 18px;height: 211px;border-radius: 18px;}
.k_new_cs_box1 a{display: block;width: 100%;height: 100%;position: relative;}
.k_new_cs_box1 a span{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;text-align: center;}
.k_new_cs_box1 a span h5{font-size: 23px;color: #FFF;font-weight: bold;margin-top: 5px;}

.k_new_cs_box2 h5{font-size: 1.8rem;text-align: center;font-weight: bold;margin-bottom: 50px;}
.k_new_cs_box2 ul li{float: left;width: 31.333%;margin-right: 3%;}
.k_new_cs_box2 ul li:last-child{margin-right: 0;}

.k_new_cs_box2 ul li a{display: block;width: 100%;height: 100%;}
.k_new_cs_box2 ul li img{display: block;width: 100%;}
.k_new_cs_box2 ul li h4{font-weight: 500;letter-spacing: -0.045em;padding-top: 15px;text-align: center;}

.k_new_cs_box2 ul li:nth-child(2) img{padding-top: 18px;}
.k_new_cs_box2 ul li:nth-child(3) img{padding-top: 6px;}

.k_new_cs_box3{border: 1px solid #EEE;padding: 10px;}
.k_new_cs_box3 h5{font-size: 17px;font-weight: 500;letter-spacing: -0.045em;margin-bottom: 10px;}

.k_bank_00 div{margin-bottom: 15px;padding-bottom: 15px;border-bottom: 2px solid #EEE;}
.k_bank_00 div{display: flex;flex: 1;justify-content: space-between;align-items: center;}
.k_bank_00 div p{font-size: 1rem;font-weight: 400;letter-spacing: -0.045em;}

.k_chan>a>ul{border: 1px solid #EEE;}
.k_chan>a>ul li{float: left;width: 33.333%;}
.k_chan>a>ul li img{display: block;width: 100%;}
.k_chan>a>ul li:nth-child(1){padding: 5px;border-right: 1px solid #EEE;}

.k_chan>a>ul li p{text-align: center;height: 38.5px;line-height: 38.5px;}
.k_chan>a>ul li p:nth-child(1){background: #f9f9f9;font-size: 0.9rem;font-weight: 500;letter-spacing: -0.045em;border-bottom: 1px solid #EEE;border-right: 1px solid #EEE;}

.k_chan>a>ul li:nth-child(3) p:nth-child(1){border-right: none;}
.k_chan>a>ul li:nth-child(2) div{text-align: center;height: 38.5px;line-height: 38.5px;border-right: 1px solid #EEE;}

#div_RT000MJ0Q table{margin: 0 auto;border: none !important;}
#div_RT000MJ0Q table *{background: none !important;background-color: none !important;border: none !important;}/*¿ì¼±¼øÀ§*/
#div_RT000MJ0Q table tr:nth-child(1), #div_RT000MJ0Q table tr:nth-child(3){display: none;}
#div_RT000MJ0Q table tr:nth-child(2) td:nth-child(1){display: none;}

/*footer--¼öÁ¤*/
.k_ft_box>div{float: left;}
.k_ft_box_01{width: 55%;margin-right: 5%;}
.k_ft_box_01 .k_ft_alert{text-align: justify;}
.k_ft_box_02{width: 40%;}
.k_ft_box_02 .k_cs_box_01{width: 100%;margin: 0;}

@media screen and (max-width: 760px){

	#div_RT000MJ0Q table *{font-size: 12px !important;}
}

@media screen and (max-width: 1280px){ 
	
	.k_main_00_01 a div p, .k_main_00_03 a div p{font-size: 12px;}
	.k_main_00_04 a div span, .k_main_00_04 a div i{font-size: 13px;}   

	.k_ft_box_01{margin-bottom: 25px;}
}

@media screen and (max-width: 980px){ 
	
	.k_main00_box ul li{width: 31.666%;margin-right: 2.5%;height: 180px;border-radius: 10px;margin-bottom: 15px;}
	.k_main00_box ul li:nth-child(3n){margin-right: 0;}
	.k_main00_box ul li:nth-child(3n+1){clear: both;}
	.k_main00_box ul li:nth-child(n+4){margin-bottom: 0;}
	
	.k_main_00_01 a div h4{margin-bottom: 0;font-size: 18px;}
	.k_main_00_01 a div p{display: none;}

	.k_main00_box ul li.k_main_00_03, .k_main00_box ul li.k_main_00_04{width: 48%;margin-right: 4%;max-width: 288px;height: 280px;}
	.k_main00_box ul li.k_main_00_04{margin-right: 0;}

	.k_main00_box_02>ul>li>ul>li h5, .k_main00_box_02>ul>li>ul>li i{font-size: 12px;}

	.k_new_cs_box1 a span h5{font-size: 22px;}
}

@media screen and (max-width: 760px){ 

	.k_main_tit_00{font-size: 20px;}

	.k_main00_box_02>ul>li{float: none;width: 100%;margin-right: 0;margin-bottom: 50px;}
	.k_main00_box_02>ul>li:last-child{margin-bottom: 0;}

	.k_new_box00>div{float: none;margin-right: 0;width: 100% !important;margin-bottom: 50px;}
	.k_new_box00>div:last-child{margin-bottom: 0;}

	.k_new_cs_box1 a span h5{font-size: 18px;}
	.k_new_cs_box2 h5{font-size: 20px;}
}